{% extends 'base.html.twig' %}

{% block title %}Ajout d'un sport
{% endblock %}

{% block body %}
	<div class="container">
		<div class="row justify-content-center text-center">
			<div class="form-group col-md-5 col-md-offset-5 align-center ">
				<h1>Ajout d'un nouveau Sport</h1>

				{{ include('sport/_form.html.twig') }}

				<br>

				<a href="{{ path('app_register') }}" class="btn btn-lg btn-primary">Retour à l'inscription</a>
			</div>
		</div>
	</div>
{% endblock %}
